<?xml version="1.0" encoding="utf-8"?>
<CalculationBucketData>
  <CPBSpectrum>
    <Name>CPBLZeq 476b4d6d-bf3b-433d-9f2d-2fe14d05310f</Name>
    <Caption>b001 LZeq</Caption>
    <MultiBuffer />
    <yUnit>dB</yUnit>
    <FirstValue>11</FirstValue>
    <NoOfValues>33</NoOfValues>
    <Delta>3</Delta>
    <Data>31.67, 30.15, 22.84, 15.63, 16.46, 17.64, 23.25, 24.76, 18.59, 21.1, 15, 15.6, 23.14, 21.08, 20.38, 25.35, 18.25, 20.52, 33.88, 20.47, 17.64, 29.39, 29.5, 20.13, 17.39, 26.15, 13.23, 13.42, 11.8, 9.06, 8.62, 7.71, 8.72</Data>
    <Bb1Weighting>A</Bb1Weighting>
    <Bb1Caption>b001 LAeq</Bb1Caption>
    <Bb1BaseCaption>LAeq</Bb1BaseCaption>
    <Bb1>37.32</Bb1>
    <Bb2Weighting>Z</Bb2Weighting>
    <Bb2Caption>b001 LZeq</Bb2Caption>
    <Bb2BaseCaption>LZeq</Bb2BaseCaption>
    <Bb2>48.88</Bb2>
    <StartTime>07/09/2012 10:54:53</StartTime>
    <Visible>True</Visible>
    <Bb1Si>0, 0</Bb1Si>
    <Bb2Si>0, 0</Bb2Si>
    <Operator>None</Operator>
    <PostWeight>NoFreqWeight</PostWeight>
    <ViewAs>MaxNoOfBands</ViewAs>
    <OriginalArchive />
    <OriginalPath />
    <Index>0</Index>
    <Reference>S0</Reference>
    <ColorIndex>-1</ColorIndex>
  </CPBSpectrum>
</CalculationBucketData>